/*All通用*/
#app {
  width: 100%;
  height: 100%;
  position: absolute;
}
.bg_index {
  width: 100%;
  height: 100%;
  position: absolute;
}
.weixinShare {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1200;
  width: 100%;
  height: 100%;
  display: none;
}
.defultPrize {
  position: absolute;
  left: 0;
  top: 0.3rem;
  width: 1.04rem;
  height: 1rem;
}
.over {
  width: 100%;
  height: 0.52rem;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1200;
  display: none;
}

.Prompt {
  width: 100%;
  height: 0.52rem;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1200;
}

.offline {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 10000;
  display: none;
}

.error {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  display: none;
  z-index: 2000;
}

.share_one {
  width: 0.7rem;
  /* height: 0.54rem; */
  position: absolute;
  top: 20%;
  right: 0;
}

.hidden {
  display: none;
}

/*页面主页*/
.index {
  /* position: absolute; */
  /* left: 0px; */
  /* top: 0px; */
  /* right: 0px; */
  /* bottom: 0px; */
  width: 100%;
  /* z-index: 3; */
  /* overflow: hidden; */
  /* background: url('../img/bg.png') no-repeat 100%; */
  /* height: 55.33rem; */
}
.suoBg {
  /* position: absolute; */
  position: fixed;
  left: 0;
  /* top: 36%; */
  bottom: 0;
  width: 100%;
  /* height: 7.35rem; */
  height: 9.23rem;
  /* 使用弹性盒子 */
  display: -webkit-flex;
  display: flex;
}
.suoBg p {
  position: absolute;
  top: 42%;
  left: 0;
  text-align: center;
  width: 100%;
  color: #ff3e5e;
  font-weight: bold;
  font-size: 0.22rem;
}
.title {
  position: absolute;
  top: 13%;
  left: 0;
  right: 0;
  margin: auto;
  width: 5.88rem;
}

.bxhz {
  position: absolute;
  left: 0;
  right: 0;
  top: 85%;
  margin: auto;
  width: 4.57rem;
}
.input_kqbx {
  position: absolute;
  left: 0;
  right: 0;
  /* top: 43%; */
  top: 35%;
  width: 4.72rem;
  height: 0.96rem;
  margin: auto;
}
.input_kqbx .kqbx {
  width: 100%;
  height: 100%;
  position: absolute;
}
#kouling {
  background: transparent;
  /* background: red; */
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  width: 80%;
  height: 100%;
  border: none;
  border-radius: 1rem;
  outline: none;
  padding-left: 10%;
  padding-right: 10%;
  font-size: 0.32rem;
}
.hdgz {
  position: absolute;
  right: 0;
  top: 5%;
  width: 0.7rem;
}

.wdjp {
  position: absolute;
  right: 0;
  top: 12.5%;
  width: 0.7rem;
}

/* 活动规则 */
.hdgz_nr {
  width: 6.62rem;
  height: 9.54rem;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 1300;
  display: none;
}

.hdgz_nr .hdgz_bg {
  width: 100%;
  height: 100%;
}

.hdgz_nr .close {
  width: 0.58rem;
  height: 0.58rem;
  position: absolute;
  top: 2%;
  right: 7%;
  margin: auto;
}

.hdgz_nr .nr_hdgz {
  position: absolute;
  top: 9%;
  left: 0;
  width: 5rem;
  height: 65%;
  overflow: auto;
  right: 0;
  margin: auto;
}

.hdgz_nr .nr_hdgz pre {
  font-size: 0.3rem;
  line-height: 0.42rem;
  text-align: left;
  word-break: break-all;
  white-space: pre-wrap;
  color: #fff;
}

/* 我的奖品 */
.mdjp {
  width: 6.62rem;
  height: 9.54rem;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 1300;
  display: block;
  display: none;
}

.mdjp .wdjp_bg {
  width: 100%;
  height: 100%;
}

.mdjp .close {
  width: 0.58rem;
  height: 0.58rem;
  position: absolute;
  top: 2%;
  right: 8%;
  margin: auto;
}

.jplbh {
  position: absolute;
  top: 11%;
  left: 0;
  right: 0;
  height: 5.8rem;
  line-height: 4.8rem;
  overflow: auto;
  width: 5rem;
  margin: auto;
}

.jplbh dl {
  width: 100%;
  height: 1.4rem;
  position: relative;
  /* margin-top: 0.4rem; */
}

.jplbh li .goUse,
.jplbh li .goCheck,
.jplbh li .alreadyUse,
.jplbh li .alreadyEnd,
.jplbh li .gjqty,
.jplbh li .goUse123 {
  position: absolute;
  right: 0.05rem;
  top: 0.2rem;
  width: 1.3rem;
  height: 0.7rem;
}
/* .line7 .goCheck,
.line7 .goCheck,
.line7 .goUse,
.line7 .alreadyUse,
.line7 .alreadyEnd {
  position: absolute;
  right: 0.05rem;
  top: 0.2rem;
  width: 0.86rem;
  height: 0.27rem;
} */
.jplbh dl dt {
  width: 1rem;
  height: 1rem;
  float: left;
  /* padding-top: 2%; */
}

.jplbh dl dd {
  float: left;
  margin-top: 6%;
  margin-left: 0.3rem;
  width: 62%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.jplbh dl dd .goCheck {
  width: 1.2rem;
  height: 0.6rem;
  position: absolute;
  top: 32%;
  left: 76%;
}

.prize-w {
  width: 100%;
  margin-left: 0.15rem;
  margin-top: 0.05rem;
}

.jplbh dl dd p {
  font-size: 0.15rem;
  line-height: 0.24rem;
  margin-top: 0.07rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.jplbh dl dd p:first-child {
  width: 70%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 0.3rem;
  color: #fff;
  line-height: 0.3rem;
}
.jplbh dl dd p:last-child {
  /* font-size: 0.15rem; */
  /* margin-top: 0.07rem; */
  /* overflow: hidden; */
  /* white-space: nowrap; */
  /* text-overflow: ellipsis; */
  color: #fff;
}

.jplbh li {
  float: left;
  width: 100%;
  height: 1.4rem;
  position: relative;
  /* border: 1px solid #fff; */
}

.jplbh li .jpbg {
  width: 100%;
  height: 21.4%;
}
.jplbh dl .jpbg {
  width: 100%;
  height: 21.4%;
}
.jplbh dl .dw {
  position: absolute;
  width: 100%;
  top: 1rem;
  left: 0px;
  z-index: 2;
}
.jplbh li .dw {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  /* z-index: 2; */
}
.jplbh li .dw img {
  margin-left: 0.15rem;
  margin-top: 0.05rem;
}
.jplbh li img {
  width: 1rem;
  height: 1rem;
  float: left;
}

.jplbh li div {
  float: left;
  /* margin-top: 2%; */
  width: 72%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.jplbh li div p {
  font-size: 0.3rem;
  margin-left: 0.2rem;
  line-height: 0.3rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin-top: 0.2rem;
  color: #fff;
}
.jplbh li div pre {
  font-size: 0.15rem;
  margin-top: 0.1rem;
  margin-left: 0.1rem;
  color: #e2c8ed;
}

.mdjp .btn_txlj {
  width: 3.2rem;
  height: 0.72rem;
  position: absolute;
  bottom: 0.5rem;
  left: 0;
  right: 0;
  display: none;
  margin: auto;
}

.mdjp .btn_cklj {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  height: 0.36rem;
  overflow: auto;
  width: 1.93rem;
  bottom: 0.2rem;
  display: none;
}

/* 填写领奖信息 */
.txlj_nr {
  width: 6rem;
  height: 6.99rem;
  position: absolute;
  left: 0;
  right: 0;
  top: 20%;
  margin: auto;
  z-index: 1300;
  display: none;
}

.txlj_nr .bg_txlj {
  width: 100%;
  height: 100%;
}

.txlj_nr .close {
  width: 0.58rem;
  height: 0.58rem;
  position: absolute;
  top: 7.3rem;
  right: 0;
  left: 0;
  margin: auto;
}

.txlb_nr {
  width: 4.7rem;
  position: absolute;
  top: 26%;
  left: 0;
  right: 0;
  margin: auto;
  height: 54%;
  overflow: auto;
}

.txlb_nr li {
  float: left;
  width: 100%;
  margin-top: 0.1rem;
  color: #333333;
}

.txlb_nr li span:first-child {
  font-size: 0.3rem;
  text-align: right;
  float: left;
  height: 0.44rem;
  width: 1rem;
  line-height: 0.44rem;
  color: #FFF;
}

.txlb_nr li span:last-child {
  font-size: 0.3rem;
  width: 3.1rem;
  float: left;
  word-break: break-all;
  line-height: 0.44rem;
  margin-left: 0.1rem;
}

.txlb_nr li span:last-child input {
  border: none;
  border-bottom: 1px solid #fff;
  box-sizing: border-box;
  color: #333333;
  width: 100%;
  outline: none;
  font-size: 0.22rem;
  height: 0.44rem;
  line-height: 0.44rem;
  background: #fff;
}

.txlj_nr .txts {
  position: absolute;
  bottom: 1%;
  left: 0;
  right: 0;
  margin: auto;
  line-height: 0.35rem;
  font-size: 0.22rem;
  text-align: center;
  width: 100%;
  color: #333333;
}

.txlj_nr .btn_tj {
  width: 3.9rem;
  height: 0.88rem;
  position: absolute;
  bottom: 0.5rem;
  left: 0;
  right: 0;
  margin: auto;
}

.tjcg {
  position: fixed;
  top: 57%;
  left: 63%;
  margin-top: -20%;
  margin-left: -2.04rem;
  width: 2.2rem;
  height: 1.1rem;
  z-index: 1500;
  display: none;
}

.tjsb {
  position: fixed;
  top: 57%;
  left: 62%;
  margin-top: -20%;
  margin-left: -1.98rem;
  width: 2.2rem;
  height: 1.1rem;
  z-index: 1500;
  display: none;
}

/* 查看领奖信息 */
.cklj_nr {
  width: 6.62rem;
  height: 9.54rem;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 14%;
  z-index: 1300;
  display: none;
}

.cklj_nr .bg_txlj {
  width: 100%;
  height: 100%;
}

.cklj_nr .close {
  width: 0.58rem;
  height: 0.58rem;
  position: absolute;
  top: 0.3rem;
  right: 0;
  left: 71%;
  margin: auto;
}

.cklj_nr .tsxx {
  font-size: 0.22rem;
  color: #333333;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  bottom: 0.5rem;
  text-align: center;
  line-height: 0.33rem;
  word-break: break-all;
}

.txxx_nr {
  width: 4.7rem;
  position: absolute;
  top: 15%;
  left: 0;
  right: 0;
  margin: auto;
  height: 60%;
  overflow: auto;
}

.txxx_nr li {
  float: left;
  width: 100%;
  margin-top: 5%;
  color: #fff;
}

.txxx_nr li span:first-child {
  font-size: 0.28rem;
  text-align: left;
  float: left;
  height: 0.44rem;
  width: 1rem;
  line-height: 0.44rem;
}

.txxx_nr li span:last-child {
  font-size: 0.28rem;
  text-align: left;
  float: left;
  height: 0.44rem;
  width: 3.7rem;
  line-height: 0.44rem;
}
/*微信引导页*/
.wxydy {
  width: 7.5rem;
  height: 60%;
  position: absolute;
  top: 20%;
  left: 0rem;
  z-index: 1300;
  display: none;
}
.wxydt {
  width: 100%;
  height: 100%;
}
.wxydewm {
  width: 1.68rem;
  position: absolute;
  left: 2.91rem;
  bottom: 0.84rem;
}
/*中奖弹窗*/

.tityc .zjtc {
  width: 100%;
  height: 100%;
}
.tityc1 .hjts {
  position: absolute;
  top: 66%;
  left: 46%;
  margin-left: -22%;
  font-size: 0.34rem;
  width: 54%;
  line-height: 0.44rem;
  color: #fff;
  text-align: center;
}
/* 未中奖弹窗 */
.tityc2 {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 1300;
  display: none;
  width: 5.73rem;
  height: 6.24rem;
}
.tityc1 {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 1300;
  display: none;
  width: 5.73rem;
  height: 6.42rem;
}
/* .tityc .wzj {
  width: 100%;
  height: 100%;
} */
.tityc2 .hjts {
  position: absolute;
  top: 42%;
  left: 0;
  font-size: 0.34rem;
  /* width: 54%; */
  width: 61%;
  line-height: 0.44rem;
  color: #000;
  text-align: center;
  right: 0;
  margin: auto;
}
.tityc2 .confirm,
.tityc1 .confirm {
  width: 3.4rem;
  position: absolute;
  left: 0;
  top: 81%;
  right: 0;
  margin: auto;
}
.tityc1 .confirm {
  left: 7%;
}
.prizeShow {
  width: 1.8rem;
  height: 1.8rem;
  position: absolute;
  left: 0;
  top: 33%;
  right: 0;
  margin: auto;
}
.tityc2 .qck,
.tityc1 .qck {
  width: 3.4rem;
  position: absolute;
  left: 0;
  top: 82%;
  right: 0;
  margin: auto;
}
.tityc .wjh {
  width: 100%;
  height: 100%;
}
.tityc .close {
  width: 0.54rem;
  height: 0.54rem;
  position: absolute;
  top: -8%;
  right: 0.7rem;
}
.qd {
  width: 4.39rem;
  height: 11.5%;
  position: absolute;
  bottom: 0.4rem;
  left: 1.56rem;
}
.wxydy .close {
  width: 0.54rem;
  height: 0.54rem;
  position: absolute;
  top: 4%;
  right: 0.7rem;
}
.loginChange {
  position: absolute;
  top: 0;
  left: 10%;
  top: 2%;
  display: -webkit-flex;
  display: flex;
}
.loginChange em,
.loginChange strong,
.loginChange span {
  font-weight: normal;
  font-style: normal;
  vertical-align: bottom;
  font-size: 0.25rem;
  color: #fdff73;
  font-weight: bold;
}
.pleaseLogin {
  margin-left: 0.2rem;
  color: #ee5e55;
  font-weight: bold;
  font-size: 0.25rem;
  float: right;
}

.move {
  width: 1rem;
  height: 1rem;
  position: absolute;
  right: 0;
  top: 63%;
  cursor: pointer;
}
.touchBlock {
  position: fixed;
  left: 0;
  bottom: 0;
  right: 0;
  top: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}

.touchBlock h2 {
  width: 100%;
  height: 0.95rem;
  text-align: center;
  font-size: 0.32rem;
  line-height: 0.95rem;
}

.touchBottom {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 4rem;
  background: #fff;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
}

.touchCenter {
  width: 100%;
  height: 2.1rem;
}

.touchCenterL,
.touchCenterR {
  width: 50%;
  float: left;
  text-align: center;
}
.touchCenterL p,
.touchCenterR p {
  font-size: 0.24rem;
}
.iconCopy,
.iconSao {
  width: 1.3rem;
  margin-bottom: 0.3rem;
}

.touchEnd {
  width: 100%;
  height: 0.9rem;
  text-align: center;
  line-height: 0.9rem;
  font-size: 0.32rem;
  color: #999;
  border-top: 1px solid #dcdcdc;
}

.getCode {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
}

.getCodeP,
.cardGenerateBg {
  position: absolute;
  width: 5.32rem;
  height: 7.49rem;
  position: absolute;
  left: 0;
  top: 0%;
  right: 0;
  bottom: 0;
  margin: auto;
}
.cardGenerateBgP {
  position: absolute;
  width: 5.32rem;
  height: 7.49rem;
  position: absolute;
  left: 0;
  top: -10%;
  right: 0;
  bottom: 0;
  margin: auto;
}
.cardGenerateBg img {
  width: 100%;
  height: 100%;
}
.showEode {
  width: 100%;
  height: 100%;
}

#qrcode {
  position: absolute;
  width: 1.5rem;
  height: 1.5rem;
  /* border: 1px solid red; */
  left: 5%;
  top: 75%;
}

#qrcode img {
  width: 100%;
  height: 100%;
}

.codeContent {
  position: absolute;
  left: 38%;
  top: 79%;
}

.codeContent h2 {
  font-size: 0.3rem;
  font-weight: bold;
  line-height: 0.6rem;
}

.codeContent p {
  color: #999999;
  font-size: 0.25rem;
  line-height: 0.3rem;
}

.closeCardBtn {
  position: absolute;
  top: 105%;
  width: 0.8rem;
  left: 44%;
  z-index: 1;
}

#qrcode canvas {
  width: 100%;
  height: 100%;
}
.cardGenerate {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.7);
}
.cardGenerate:before {
  content: "二维码正在生成中...";
  width: 100%;
  height: 10%;
  font-size: 0.5rem;
  color: #fff;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
.copyShow {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 4.54rem;
  height: 0.98rem;
  line-height: 0.98rem;
  border-radius: 0.5rem;
  background-color: #fff;
  color: #343434;
  font-size: 0.3rem;
  text-align: center;
  font-weight: bold;
}
.boxBg {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 1300;
}
.boxBgC {
  width: 4rem;
  height: 3.7rem;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.addS {
  -webkit-transform-origin: bottom center;
  -moz-transform-origin: bottom center;
  -o-transform-origin: bottom center;
  transform-origin: bottom center;
  animation: swing 1s 0.15s linear 1;
  -moz-animation: swing 1s 0.15s linear 1;
  -webkit-animation: swing 1s 0.15s linear 1;
  -o-animation: swing 1s 0.15s linear 1;
}
.addR {
  -webkit-transform-origin: top center;
  -moz-transform-origin: top center;
  -o-transform-origin: top center;
  transform-origin: top center;
  animation: el-open 1s 0.15s linear 1;
  -moz-animation: el-open 1s 0.15s linear 1; /* Firefox */
  -webkit-animation: el-open 1s 0.15s linear 1; /* Safari and Chrome */
  -o-animation: el-open 1s 0.15s linear 1; /* Opera */
}
.box {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.boxTop {
  position: absolute;
  top: 7%;
  left: 7%;
  width: 3.46rem;
}
.boxG {
  position: absolute;
  top: -12%;
  left: -5%;
  width: 4.5rem;
}
@keyframes el-open {
  0% {
    transform: rotateX(0deg);
  }
  40%,
  60% {
    transform: rotateX(90deg);
  }
  100% {
    transform: rotateX(10deg);
  }
}
@-webkit-keyframes el-open {
  0% {
    transform: rotateX(0deg);
  }
  40%,
  60% {
    transform: rotateX(90deg);
  }
  100% {
    transform: rotateX(10deg);
  }
}
@keyframes swing {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,
  100% {
    transform: rotate(0deg);
  }
}

@-webkit-keyframes swing {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,
  100% {
    transform: rotate(0deg);
  }
}

.lingjiang {
  position: absolute;
  width: 4.88rem;
  left: 0;
  right: 0;
  margin: auto;
  /* top: 63%; */
  top: 50%;
}
.hqkl {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  /* top: 82%; */
  top: 65%;
  width: 2.1rem;
}
.logo_one {
  position: absolute;
  width: 1.8rem;
  top: 3%;
  left: 2%;
}
/* .guize_error .wzj {
  width: 100%;
  height: 100%;
} */
.guize_ts {
  position: absolute;
  top: 42%;
  left: 0;
  font-size: 0.34rem;
  /* width: 54%; */
  width: 61%;
  line-height: 0.44rem;
  color: #000;
  text-align: center;
  right: 0;
  margin: auto;
}
.pictuery_one img {
  height: 80%;
  width: 80%;
  position: absolute;
  top: 8%;
  left: 0;
  right: 0;
  margin: auto;
}
.hader_banner {
  margin: auto;
  width: 7.5rem;
  position: relative;
}
.daohang {
  width: 100%;
}
.c {
  position: absolute;
  left: 0;
  width: 1.2rem;
  top: 29%;
  left: 15%;
}
.louceng_1 {
  width: 7.1rem;
  height: 12.6rem;
  margin: auto;
  margin-top: 1%;
  position: relative;
  overflow: hidden;
  display: block;
  box-sizing: border-box;
}
.louceng_2 {
  width: 7.3rem;
  height: 8.2rem;
  margin: auto;
  margin-top: 1%;
  position: relative;
  display: block;
  box-sizing: border-box;
}
.louceng_3 {
  width: 7.1rem;
  height: 13.1rem;
  margin: auto;
  margin-top: 1%;
  position: relative;
  display: block;
}

.louceng_4 {
  width: 7.1rem;
  height: 10.64rem;
  margin: auto;
  margin-top: 1%;
  position: relative;
  display: block;
}
.bg_1,
.bg_2,
.bg_3,
.bg_4 {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.h_1,
.h_2,
.h_3,
.h_4,
.h_5,
.h_1_1,
.h_2_2,
.h_3_3,
.h_4_4 {
  position: absolute;
  width: 6.5rem;
  left: 0;
  right: 0;
  top: 3rem;
  margin: auto;
}
.louceng_3_one,
.louceng_4_one {
  position: absolute;
  width: 7.5rem;
  top: 6.5rem;
  left: -3%;
  text-align: center;
}
.h_2 {
  top: 5.3rem;
}
.h_3 {
  top: 7.8rem;
}
.h_4 {
  top: 10.2rem;
}
.h_6,
.h_7,
.h_8,
.h_9,
.h_10,
.h_11,
.h_12,
.h_13 {
  width: 3.2rem;
}
.louceng_4_one {
  top: 4rem;
}
.h_7 {
}
.h_8 {
}
.h_9 {
}
.h_1_one_header {
  width: 14.1rem;
}
.h_1_one,
.h_1_two,
.h_1_three {
  width: 7.5rem;
  height: 9.1rem;
  /* float: left; */
  background-color: red;
  position: absolute;
  top: 0;
}
.h_1_two {
  background: #000;
}
.h_1_three {
  background: blue;
}
.one_second {
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}

.ban {
  width: 7.1rem;
  height: 6.3rem;
  overflow: hidden;
  position: absolute;
  background: red;
  top: 00;
}

.rotate {
  width: 1700rem;
  position: absolute;
  left: -4.6rem;
  padding-top: 0.86rem;
}

.rotate a {
  width: 5.57rem;
  height: 5.42rem;
  display: block;
  float: left;
  background: #f4f4f2;
  border-radius: 0.2rem;
  transform: scale(0.8);
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -o-transform: scale(0.8);
  -ms-transform: scale(0.8);
}

.rotate a img {
  width: 4.93rem;
  display: block;
  border-radius: 0.2rem;
  margin-left: 0.3rem;
  margin-top: -0.46rem;
}

.ban_text {
  font-size: 0.22rem;
  color: #0e3888;
  width: 4.2rem;
  line-height: 0.32rem;
  margin: 0.2rem 0 0 0.6rem;
  float: left;
}

.rotate .rotating {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
}
.h_14 {
  position: absolute;
  width: 4.21rem;
  right: 10%;
  top: 42%;
}
.h_15 {
  position: absolute;
  width: 3.09rem;
  right: 2%;
  top: 64%;
}
.h_16 {
  position: absolute;
  left: 12%;
  width: 3.21rem;
  top: 73%;
}
.h_17 {
  position: absolute;
  left: 4%;
  width: 3.66rem;
  top: 60%;
}
.fixed_banner {
  position: fixed;
  z-index: 999;
  top: 0;
}
.mar {
  margin-top: 2rem;
}
.index_two{
    background: url(../img/bg_2.png) 0% 0% / 100% 100% no-repeat;
    width: 100%;
    height: 100%; 
    position: fixed;
}
.zhedang {
  width: 100%;
  height: 2rem;
  background: red;
}
.b:target {
  padding-top: 60px;
  margin-top: -60px;
}
/* 60px是导航栏高度 */
.first {
  padding-top: 48px;
  margin-top: -20px;
  /* box-sizing: border-box; */
}
/*.first_noe{
    padding-top: 48px;
    margin-top: -48px;
} */
.h_5 {
  top: 3.9rem;
}
.zhezhao {
  position: fixed;
}
.sorry {
  position: absolute;
  top: 27%;
  left: 0;
  right: 0;
  margin: auto;
  width: 2.09rem;
}

@keyframes rollImg {
  0% {
    transform: rotateY(0deg);
  }
  100% {
    transform: rotateY(360deg);
  }
}
.a {
  /* transform: rotate(25deg); */
  animation: 20s rollImg linear infinite normal;
  transform: skewX(-45deg);
  transform-style: preserve-3d;
}
.div1 {
  color: white;
  position: relative;
  transform-style: preserve-3d;
  animation: mupiao 30s infinite linear running;
  transform-origin: center;
}
.div div {
  width: 7.5rem;
  position: absolute;
  top: 0px;
  left: 0px;
  border-radius: 50px;
  transform-origin: center center;
}

.box {
  width: 7.5rem;
  text-align: center;
  perspective: 400px;
  position: absolute;
  top: 0;
}

.box:hover #div {
  transform: rotateY(-360deg);
}
.div div:nth-of-type(1) {
  /* background: red; */
  transform: rotateY(0deg);
}
.div div:nth-of-type(2) {
  /* background: green; */
  transform: rotateY(90deg);
}
.div div:nth-of-type(3) {
  /* background: blue; */
  transform: rotateX(180deg);
}
.div div:nth-of-type(4) {
  /* background: purple; */
  transform: rotateY(270deg);
}
.div div:nth-of-type(5) {
  /* background: yellow; */
  transform: rotateX(90deg);
}
.div div:nth-of-type(6) {
  /* background: cyan; */
  transform: rotateX(270deg);
}
@keyframes mupiao {
  0% {
    transform: rotateY(0deg);
  }
  100% {
    transform: rotateY(-360deg);
  }
}
.threeD {
  width: 4.04rem;
  height: 4.04rem;
  position: absolute;
  top: 30%;
  left: 0;
  right: 0;
  margin: auto;
  transform:rotateX(30deg) rotateY(30deg);
  /* border: 1px solid #000; */
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
@keyframes run {
  1% {
    transform:rotateX(30deg) rotateY(0deg);
    /* transform: rotateY(30deg) rotateZ(30deg); */
  }
  50% {
    transform:rotateX(30deg) rotateY(-680deg);
    /* transform: rotateY(-30deg) rotateZ(30deg); */
  }
  51% {
    transform:rotateX(30deg) rotateX(0deg);
    /* transform:rotateY(30deg) rotateZ(-30deg); */
  }
  100% {
    transform:rotateX(-30deg) rotateX(-680deg);
    /* transform: rotateY(30deg) rotateZ(30deg); */
  }
}
.first_one,
.first_two,
.first_three,
.first_four,
.first_five,
.first_six {
  width: 100%;
  position: absolute;
}
.first_one_bg,
.first_two_bg,
.first_three_bg,
.first_four_bg,
.first_five_bg,
.first_six_bg {
  width: 4.04rem;
  height: 4.04rem;
  position: absolute;
}
.first_one_bg {
  background: rgba(0, 0, 255, 0.5);
  /* transform: translateZ(120px); */
  transform: translateZ(2.02rem);
}
.first_two_bg {
  background: rgba(0, 0, 255, 0.5);
  transform: translateZ(-2.02rem) rotateY(180deg);
}
.first_three_bg {
  background: rgba(0, 255, 0, 0.5);
  transform: translateX(-2.02rem) rotateY(-90deg);
}
.first_four_bg {
  background: rgba(0, 255, 0, 0.5);
  transform: translateX(2.02rem) rotateY(90deg);
}
.first_five_bg {
  background: rgba(255, 0, 0, 0.5);
  transform: translateY(-2.02rem) rotateX(90deg);
}
.first_six_bg {
  background: rgba(255, 0, 0, 0.5);
  transform: translateY(2.02rem) rotateX(-90deg);
}
.active {
  animation: run 40s linear;
  animation-iteration-count: infinite;
}
.prize3D,
.prize3D_wzj {
  width: 5.04rem;
  position: absolute;
  top: 30%;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 999;
}
.zxl {
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}
.wzj {
  width: 100%;
  position: absolute;
}
.comeone {
  position: absolute;
  width: 2.7rem;
  top: 5.2rem;
}
.center {
  left: 0;
  right: 0;
  margin: auto;
}
.center_left {
  left: -6%;
}
.ljck {
  top: 5.2rem;
  position: absolute;
  width: 2.7rem;
  right: -6%;
}
.prize3D .zj_text,
.prize3D_wzj .zj_text {
  position: absolute;
  top: 3.8rem;
  left: 30%;
  /* background: aquamarine; */
  width: 2.6rem;
  height: 0.8rem;
  font-size: 0.28rem;
  /* white-space: nowrap; */
  overflow: hidden;
  /* text-overflow: ellipsis; */
  color: #fff;
  white-space: normal;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.prize3D_wzj .zj_text {
  top: 3.9rem;
  left: 30%;
}
.sj {
  position: absolute;
  width: 2.6rem;
  height: 2.5rem;
  top: 0.7rem;
  left: 0;
  right: 0;
  margin: auto;
}
.footerbottom {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 7.5rem;
}
.tip {
  position: absolute;
  top: 10%;
  left: 0;
  right: 0;
  margin: auto;
  width: 3.34rem;
}
.btn_tj {
  bottom: 2.6rem;
}
.txlb_nr {
  top: 14%;
}
.close_entity {
  width: 0.58rem;
  height: 0.58rem;
  position: absolute;
  top: 0.3rem;
  left: 74%;
  right: 0;
  margin: auto;
}
.goCheck_show_shiwu,
.goCheck_hide_shiwu {
  position: absolute;
  right: 0;
  /* top: 0.45rem; */
  top: 0.32rem;
  width: 1.2rem;
  height: 0.6rem;
}
